/*********************************** GLOBAL *************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0;}
iframe, img, li {border:none; vertical-align:top;}
body	{line-height:1;}
ol, ul	{list-style:none;}
div { display:block}
a { outline:none}
/*********************************************/
.clearfix:after			{content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix				{display:inline-block;}
html[xmlns] .clearfix	{display:block;}
* html .clearfix		{height:1%;}
/*********************************************/
.Right, .rtl	{float:right;}
.Left, .ltr		{float: left;}
/*********************************************/
body 			{color:#022344; background:#fff; direction:rtl;}

a 				{color:#537209;}
a:hover			{color:#022344; text-decoration:none;}

HR				{border-top:1px solid #d6dbe7; height:1px; width:100%; background-color:transparent;}

INPUT			{font:normal 11px Arial, Helvetica, sans-serif;}
INPUT.Input		{border:1px solid #537209;}
TEXTAREA		{border:1px solid #537209;}
SELECT			{font:normal 10px Arial, Helvetica, sans-serif;}
INPUT.Button,
INPUT.button	{color:#fff; border:none; background:#6f990c; height:18px; line-height:18px; text-align:center; cursor:pointer; padding:0 5px 2px 5px;}



/* Body */
#ctlContent		{ padding:0 20px 10px 20px; background:url("../_Pics/flower.jpg") no-repeat 310px bottom;}
.ctlContent			{ padding:0 20px; background:url("../_Pics/flower2.jpg") no-repeat 10px bottom;}
#ctlContent ul		{}
#ctlContent ul li	{background:url("../_Pics/ListIcon.gif") no-repeat right 1px; padding-right:0px; line-height:1.4em;}

TABLE.Body 			{width:100%;}
TABLE.BodyItem 		{}
TABLE.BodyList 		{}

.tracecontent { display:none} <!--//////////////////////////////////////////!!!!!! DEBUGING!!!!!!-->


/*********************************** Layout *************************************/
.root {width:998px; margin:0 auto; text-align:right}
.header {width:998px; background:url(../_Pics/header.jpg) no-repeat right top; height:213px;position:relative;
z-index:1; margin-bottom:28px; float:left}
.logo { position:absolute; top:1px; left:3px;width:990px; height:164px;}
.mediaContainer { width:992px;_width:998px; height:200px; padding:3px; background:url("../_Pics/mediabg.jpg") no-repeat right top; float:left}

.contentos {float:left;background:url("../_Pics/contentCenter.jpg") repeat-y right top;width:998px; margin-top:15px;text-align:right;}
.contentCenter {float:left; width:998px; padding:8px 0 8px 0; display:block}
.contentTop {background:url("../_Pics/contentTop.jpg") no-repeat center top; height:6px;width:998px; float:left}
.contentBottom {background:url("../_Pics/contentBottom.jpg") no-repeat center bottom; height:6px;width:998px;float:left}

.leftCol {width:260px;float:left}
.centerCol { width:458px;float:left; padding-top:38px}
.centerCol2 { width:718px;float:left}
.rightCol {width:280px;float:left}

.banner1, .banner2, .banner3 { width:270px; height:118px; margin:0 9px 10px 0;}
.banner1 {display:block; background:url(../_Pics/ban1.jpg) no-repeat left top;}
.banner2 {display:block; background:url(../_Pics/ban2.jpg) no-repeat left top;}
.banner3 {display:block; background:url(../_Pics/ban3.jpg) no-repeat left top;}

.centerCenter, centerTop, .centerBottom { width:421px; float:left}
.centerCenter {background:url(../_Pics/centerCenter.jpg) repeat-y left top; margin:0 0 10px 16px;}
.centerTop {background:url(../_Pics/centerTop.jpg) no-repeat left top; height:5px}
.centerBottom {background:url(../_Pics/centerBottom.jpg) no-repeat left bottom; height:2px}

.centerCenter2, centerTop2, .centerBottom2 { width:681px; float:left}
.centerCenter2 {background:url(../_Pics/centerCenter2.jpg) repeat-y left top; margin:0 0 10px 16px;}
.centerTop2 {background:url(../_Pics/centerTop2.jpg) no-repeat left top; height:5px}
.centerBottom2 {background:url(../_Pics/centerBottom2.jpg) no-repeat left bottom; height:2px}

.bannerBig { width:421px; height:84px; float:left; margin-left:16px;}

.footer { width:998px;}
.footerLeft { float:left; width:860px; text-align:left}
.footerLeft ul { float:left; }
.footerRight { float:left; width:138px;}
.footerRight a { text-decoration:none; padding:13px 10px 0 0; display:block;color:#214079; font-weight:bold}

.sitemap { padding-bottom:20px;}
.sitemap li { padding-right:15px!important}
/*********************************** GENERAL *************************************/
.Box1Background 				{background:#11589d; font-weight:bold; color:#fff;}
.Box1Background a,
.Box1Background a:hover,
.Box1Background h2				{color:#fff;}
.Box1Background_LightVersion	{background:#f4f6fc;}

DIV.PageTitle 			{padding:10px 0 15px 0;}
DIV.PageCategoryTitle 	{}
DIV.PageTitle h1 		{color:#0a2753; font-size:16px!important;}
.PageTitleColor 		{color:#0a2753; text-decoration:none;}
.PageTitleColor:hover 	{}
.Description 			{padding-bottom:20px;}

.centerCenter .PageTitle,
.centerCenter .Description	{padding:2px;}
.centerCenter .PageTitle h1	{display:none;}
.centerCenter #ThisPageDescription	{margin-bottom:-20px;}







#HeaderArea 			{height:246px; background:url("../_Pics/HeaderArea.png") no-repeat 0 0;}
#HeaderArea a.Logo,
#HeaderArea a.Logo img 	{width:240px; height:170px;}

#ContentArea 			{}
#ContentArea .RightCol 	{width:263px; min-height:700px; height:auto !important; height:700px; margin-left:11px; position:relative;}
#ContentArea .CenterCol,
#ContentArea .LeftCol	{padding-top:22px;}
#ContentArea .CenterCol {width:458px; position:relative;}
#ContentArea .LeftCol	{width:228px;}

#ContentArea .LeftCol iframe	{width:228px; height:224px; margin-bottom:20px;}

.InnerPage #ContentArea .CenterCol {width:716px; margin-left:0;}



#FooterArea				{height:110px; background:url("../_Pics/FooterArea.png") no-repeat bottom; margin:20px 0;}
.FooterBar				{margin-bottom:28px;}

.Icons {float:left;}
.Icons a
{
  display: block;
  height: 54px;
  background: url("../_Pics/FooterIcons.png") no-repeat;
  float: left;
  margin-right: 8px;
}
.Icons a.icon1
{
  background-position: -135px 0;
  width: 55px;
}
.Icons a.icon2
{
  background-position: -64px 0;
  width: 63px;
}
/*.Icons a.icon3
{
  background-position: 0 0;
  width: 55px;
}*/

.addthis_default_style {position:absolute; top:25px; left:25px;}

/*********************************** Calendar *************************************/
#ctl08_Calendar1_Iframe1	{width:100%; height:224px; border:none;}

/*********************************** TemplatesControls/card.ascx *************************************/
#Card 					{}
#Card h3				{font-size:110%; color:#0c9fac; margin-bottom:10px; display:block;}
#Card table				{}
#Card table	img			{color:#adcde5;}
#Card table table 		{}
#Card table table td	{background:#fbfbfc; padding:5px;}
.ResumeSummary			{padding:20px 0;}
.FullImage				{width:30%; text-align:left; background:url("../_Pics/nophoto.png") no-repeat 0 0; vertical-align:top;} 
.FullImage img			{margin-right:20px;}
/*********************************** TemplatesControls/division.ascx *************************************/
#Division 				{}
#Division table			{margin-top:-1px;}
#Division table td		{background:#fbfbfc; padding:5px;}
#Division table td.title{background:#adcde5;}

/*********************************** TemplatesControls/divisions.ascx *************************************/
#DivisionList					{}
#DivisionList h3				{font-size:100%; margin-bottom:5px;}
#ctlContent #DivisionList li	{background:none; padding:0;}
#DivisionList li				{float:right; margin:0 0 20px 20px; width:130px; min-height:140px; height:auto !important; height:140px;}
#DivisionList .ArticleImage		{width:130px; height:98px; overflow:hidden; background:#fafafa; margin-bottom:3px;}
#DivisionList .ArticleTitle		{font-weight:bold;}
#DivisionList .ArticleTitle	a	{text-decoration:none; line-height:1em;}

/*********************************** Modules *************************************/
TABLE.ModuleContainer
{
  width: 100%;
}
TD.ModuleContainer
{
}
TD.ModuleTitle
{
  height: 1px;
  font-size: 80%;
}
TD.ModuleTitle a
{
  text-decoration: none;
}
TD.ModuleTitle a:hover
{
}


TD.ModuleText
{
}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer
{
  text-align: center;
  padding-top: 9px;
  height: 37px;
  width: 100%;
  background-color: #F2F2F2;
  margin-bottom: 10px;
}
OPTION.QuickNavMain
{
}
SELECT.QuickNav
{
  width: 145px;
}


/*********************************** login ******************************/
TABLE.LoginContainer
{
  height: 60px;
  width: 100%;
  background-color: #F2F2F2;
}
TD.LoginContainer
{
  padding: 5px;
  font-size: 11px;
  text-align: center;
}
TABLE.LoginContainer TABLE
{
  width: 100%;
  color: #7C7C7C;
}
TD.LoginTitle
{
}
INPUT.login
{
  width: 92px;
  font-size: 11px;
  border-style: solid;
  border-width: 1px;
  border-color: #C4C4C4;
}
TD.LoginGreeting
{
}
TD.loginSubmit
{
  text-align: left;
}
TD.login
{
  text-align: left;
}
TD.loginCaption
{
  font-size: 11px;
}
INPUT.LoginSubmit
{
  width: 91px;
  margin-top: 3px;
}
INPUT.LoginButton
{
}
A.LoginHomepage
{
  color: white;
}
A.LoginHomepage:hover
{
  color: white;
}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer
{
  margin-top: 10px;
  height: 60px;
  width: 100%;
  background-color: #F2F2F2;
}
TD.CartTitle
{
  height: 22px;
  background-color: #EBEBEB;
  color: #5275BD;
  font-weight: bold;
  font-size: 12px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-right: 14px;
  padding-left: 10px;
}
TD.CartItemsContainer
{
  margin-bottom: 6px;
  padding-left: 10px;
  padding-right: 14px;
}
TABLE.CartItemsContainer
{
  font-size: 14px;
}
TR.CartItem
{
}
TR.ChartNumber
{
  font-size: 11px;
}
TR.ChartLink
{
  font-size: 11px;
}


/********************************  Ticker ****************************/
/*
TABLE.TickerContainer				{width:100%; padding-bottom:10px; margin-left:10px;}
TD.TickerBody						{}
DIV.TickerBody						{overflow:hidden; height:180px;}
TABLE.TickerContainer MARQUEE		{width:100%; height:180px;}
DIV.TickerItemContainer				{margin-bottom:6px; background-image:url("../ArrowNewsLTR.gif"); background-repeat:no-repeat; padding-left:14px;}
TD.TickerTitle						{height:22px;background-color:#EBEBEB; color:#5275BD; font-weight:bold; font-size:12px;padding-top:0px; padding-bottom:0px; padding-right:10px; padding-left:10px;}
TD.TickerBody						{color:#838383;font-weight:normal;padding-top:10px;}
.TickerHeadLine, .TickerHeadLine:hover	{color:#5275BD; font-size:11px;}
.TickerText								{color:#838383; font-size:11px;}
*/

/********************************  jQuery Ticker ****************************/
/*
#newsticker	{
    width: 210px;
    background: #f8f8f8;
    padding: 10px 5px 10px 5px;
    font-family: Verdana,Arial,Sans-Serif;
    font-size: 12px;
    margin: 20px auto;
  }
  #newsticker a
  {
    text-decoration: none;
  }
  #newsticker img
  {
    border: 2px solid #FFFFFF;
  }
  #newsticker .title
  {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
  }
  .newsticker-jcarousellite
  {
    width: 200px;
  }
  .newsticker-jcarousellite ul li
  {
    list-style: none;
    display: block;
    padding-bottom: 1px;
    margin-bottom: 5px;
  }
  .newsticker-jcarousellite .thumbnail
  {
    float: right;
    width: 60px;
  }
  .newsticker-jcarousellite .info
  {
    float: right;
    width: 140px;
  }
  .newsticker-jcarousellite .info span.cat
  {
    display: block;
    font-size: 12px;
    color: #808080;
  }
  .clear
  {
    clear: both;
  }
*/

/********************************  Survey Box ****************************/
/*  Survey Box */
/*
TABLE.SurveyContainer			{width:150px;margin-top:10px;padding-bottom:10px;border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#C4C4C4; margin-left:10px;}
TD.SurveyContainer				{padding-right:10px; padding-left:10px;}
TABLE.SurveyContainer TABLE		{}
TD.SurveyTitle					{height:22px; background-color:#EBEBEB;color:#5275BD; font-weight:bold; font-size:12px; padding-top:0px; padding-bottom:0px; padding-right:10px; padding-left:10px;}
TD.SurveyQuestion				{font-weight:bold; color:#838383; padding-top:10px; padding-bottom:5px; font-size:11px;}
TD.SurveyAnswer					{color:#838383; font-weight:normal; font-size:11px;}
TABLE.SurveyButtonsPannel		{margin-top:10px;}
INPUT.SurveyButton				{margin-left:10px;}
*/

/*  Survey Results */
/*
.DivResult 						{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.DivWinResult					{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}
*/

/*********************************  Banners *****************************/
DIV.BannerContainer	{}

#BannerBar 			{width:263px;}
#BannerBar .mask	{background:url("../_Pics/BannerBarMask.png") no-repeat 0 0; position:absolute; top:0; left:0; width:82px; height:681px;}
#BannerBar a 		{}
#BannerBar img		{margin-top:5px;}

#BannerArea					{margin-bottom:20px;}
#BannerArea a 				{width:200px; height:77px; display:block; background:url("../_Pics/banners.png") no-repeat; margin:0 15px 4px 0;}
#BannerArea a img 			{width:200px; height:77px;}
#BannerArea a.video 		{background-position:0 0;}
#BannerArea a.video:hover 	{background-position:0 -324px;}
#BannerArea a.gallery 		{background-position:0 -81px;}
#BannerArea a.gallery:hover {background-position:0 -405px;}
#BannerArea a.tour 			{background-position:0 -162px;}
#BannerArea a.tour:hover 	{background-position:0 -486px;}
#BannerArea a.info 			{background-position:0 -243px;}
#BannerArea a.info:hover 	{background-position:0 -567px;}

/********************************  Search ****************************/
#ctl08_SearchBox1_SearchPanel TABLE.SearchContainer
{
  width: 243px;
  height: 118px;
  margin-left: 5px;
		margin-bottom:10px;
		background:url("../_Pics/searchbg.jpg") no-repeat left top;
}
#ctl08_SearchBox2_SearchPanel TABLE.SearchContainer
{
  width: 270px;
  height: 118px;
  margin-right: 10px;
		margin-bottom:10px;
		background:url("../_Pics/searchbg2.jpg") no-repeat left top;
}


TABLE.SearchContainer TD
{
  vertical-align: top;
}
TD.SearchContainer
{
}
TABLE.Search
{
}
TD.SearchInp
{
}
TD.SearchBut
{
}
TD.SearchSectionTitle
{
}
INPUT.Search
{
  width: 104px;
  height: 21px;
  border: none;
  background: #fff;
  margin: 60px 12px 0 0;
		line-height:20px;
  padding: 0 5px;
		border:1px solid #597013
}
INPUT.SearchBut
{
  width: 21px;
  height: 21px;
  margin: 60px 7px 0 0;
}

#ctl08_SearchBox2_SearchPanel TABLE.SearchContainer INPUT.Search { margin-right:84px;}

/********************************  Media ****************************/
.Media
{
  position: relative;
  width: 750px;
  height: 165px;
  overflow:hidden;
}
.Media .Mask
{
  position: absolute;
  top: 0;
  left: 0;
  width: 750px;
  height: 165px;
  background: url("../_Pics/mask.png") no-repeat 0 0;
  z-index:999;
}
.MediaContainer
{
}

/********************************  FreeBox ****************************/
/*
TABLE.FreeBoxContainer		{margin-bottom:10px;}
TD.ModuleContainerTitle		{height:22px; background-color:#5275BD; color:#ffffff;font-weight:bold; font-size:12px; padding-right:10px; padding-left:10px;}
TD.FreeBoxItemContainer		{}
TABLE.FreeBoxItemContainer	{background-image:url("../ArrowFreeTextLTR.gif"); background-repeat:no-repeat; padding-left:6px; width:100%; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#C4C4C4;}
TD.FreeBoxTitle				{font-weight:bold; color:#5275BD; padding-top:6px;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{padding-top:5px; padding-bottom:10px;}


#FreeBox_Section2 TABLE.FreeBoxContainer		{margin-bottom:10px; margin-top:10px; margin-left:20px; width:150px;}
#FreeBox_Section2 TD.ModuleContainerTitle		{height:22px; background-color:#5275BD;color:#ffffff;font-weight:bold; font-size:12px; padding-left:10px;}
#FreeBox_Section2 TD.FreeBoxItemContainer		{}
#FreeBox_Section2 TABLE.FreeBoxItemContainer	{background-image:url("../ArrowFreeTextLTR.gif"); background-repeat:no-repeat; padding-left:6px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#C4C4C4;}
#FreeBox_Section2 TD.FreeBoxTitle				{font-weight:bold; color:#5275BD; padding-top:6px;}
#FreeBox_Section2 TD.FreeBoxTopRight			{}
#FreeBox_Section2 TD.FreeBoxTopLeft				{}
#FreeBox_Section2 TD.FreeBoxBottomRight			{}
#FreeBox_Section2 TD.FreeBoxBottomLeft			{}
#FreeBox_Section2 A.FreeBoxTitle				{}
#FreeBox_Section2 A.FreeBoxTitle:hover			{}
#FreeBox_Section2 TD.FreeBoxBody				{padding-top:5px; padding-bottom:10px;}

Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{font-weight:bold;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{}
#FreeBox_Section1 A.FreeBoxTitle:hover			{}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
*/

/********************************  Quick Subscription ****************************/
TABLE.QuickSubscription
{
}
TD.QuickSubscriptionMsg
{
}
INPUT.QuickSubscription
{
}
INPUT.ButtonQuickSubscription
{
}


/********************************  Navigation Title ****************************/
TD.NavigationTitle
{
  height: 22px;
  background-color: #5275BD;
  color: #ffffff;
  padding-right: 14px;
  padding-left: 10px;
  font-size: 12px;
  font-weight: bold;
}


/******************************* DARONET *****************************/
.daronet		{margin-right:20px;}
.daronet img	{}
.daronet a		{font-size:85%; font-weight:bold; color:#214079; text-decoration:none;}
.daronet a:hover{text-decoration:none;}

.movieSummaryBlock
{
  
  width: 200px;
  height: 240px;
  display: block;
  border: solid 1px #aaaaaa;
  margin: 5px;
  text-align: center;
}
.movieSummaryBlock a
{
  display: block;
  margin: 5px;
}
.movieSummaryBlock span
{
  display: block;
  margin: 5px;
}
.movieRatingsContainer div
{
  width: 180px;
  text-align: right; 
  direction: ltr; 
  margin: 0px 5px;
  padding: 0px;
  display: block;
}